Subject: if this be error and vpon me provd (was: RE: Re: [Announcement] The Alice Translation Has Moved And Changed

From: "And Rosta" <[email-masked]>
Date: Thu, 10 Oct 2002 03:10:05 +0100

Lojbab:
> As for the question of errors, if it violates the baseline, then by 
> definition it IS an error, assuming that the baseline has any meaning 
> whatsoever.

It is not an error if witting and deliberate. We don't say that, say,
the language of Finnegans Wake errs, even if it is ungrammatical.

> So it sounds like you are explicitly advocating public dialectization of 
> the language even on issues where there is a clear baseline position if you 
> think that position to be wrong, which sounds like out-and-out rejection 
> that the baseline has any meaning?

He wasn't, but it is the only solution.

--And.

ps The relatively meaningless subject heading is a mere cowanesque
caprice.